# Interface IDeferredDbSaver

interface IDeferredDbSaver {
enqueueIpfsContent: ((content: IPFSContent) => void);
enqueueLinks: ((links: LinkDbEntity[]) => void);
}

#### Implemented by

- default

- Defined in work/deeplinks/deeplinks/imports/cyber/QueueManager/types.ts:78

#####
Index

### Properties

enqueueIpfsContent
enqueueLinks

##
Properties

### enqueueIpfsContent

enqueueIpfsContent: ((content: IPFSContent) => void)

- Defined in work/deeplinks/deeplinks/imports/cyber/QueueManager/types.ts:80

### enqueueLinks

enqueueLinks: ((links: LinkDbEntity[]) => void)

- Defined in work/deeplinks/deeplinks/imports/cyber/QueueManager/types.ts:81